• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Rhino Linux RSS Feed DistroWatch.com: Rhino Linux

Rhino Linux


Last Update: 2024-05-28 16:09 UTC


Rhino Linux is an Ubuntu-based distribution which offers a rolling-release upgrade approach. The distribution uses a customised Xfce desktop environment. Rhino features a custom meta package manager which unifies Deb, Pacstall and Flatpak software management.

Popularity (hits per day): 12 months: 44 (204), 6 months: 36 (236), 3 months: 48 (202), 4 weeks: 25 (389), 1 week: 44 (227)

Average visitor rating: 4.76/10 from 21 review(s).


Rhino Linux Summary
Distribution Rhino Linux
Home Page https://rhinolinux.org/
Mailing Lists --
User Forums --
Alternative User Forums https://rhinolinux.org/contact.html
Documentation https://rhinolinux.org/wiki.html
Screenshots https://rhinolinux.org/unicorn.htmlDistroWatch Gallery
Screencasts
Download Mirrors https://rhinolinux.org/download.htmlDistroWatch Torrent Archive
Bug Tracker https://rhinolinux.org/tracker.html
Related Websites  
Reviews 2023.x: ZDnet
Beta: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-05-28: Distribution Release: Rhino Linux 2024.1
 • 2023-12-20: Distribution Release: Rhino Linux 2023.4
 • 2023-08-08: Distribution Release: Rhino Linux 2023.1
 • More Rhino releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 2024.1 2023.4
Release Date 2024-05-28 2023-12-20
End Of Life    
Price (US$) Free Free
Image Size (MB) 1200-2100 1200-2100
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Xfce Xfce
Package Management Deb, Flatpak, Pacstall Deb, Flatpak, Pacstall
Release Model Rolling Rolling
Office Suite -- --
Processor Architecture aarch64, x86_64 aarch64, x86_64
Init Software systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4
Multilingual Yes Yes
Asian Language Support    
Full Package List 2024.1 2023.4

Full Package List:   Rhino Linux 2024.1
  Number of packages: 1,557 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu6
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 46.0-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-ucm-conf 1.2.10-1ubuntu5
  •  alsa-utils 1.2.11-1ubuntu1
  •  appmenu-gtk2-module:amd64 0.7.6-2.1ubuntu2
  •  appmenu-gtk3-module:amd64 0.7.6-2.1ubuntu2
  •  appmenu-gtk-module-common 0.7.6-2.1ubuntu2
  •  appmenu-registrar 0.7.6-2build2
  •  apt 2.9.3
  •  aptitude 0.8.13-5ubuntu5
  •  aptitude-common 0.8.13-5ubuntu5
  •  apt-utils 2.9.3
  •  at-spi2-common 2.52.0-1build1
  •  at-spi2-core 2.52.0-1build1
  •  autoconf 2.71-3
  •  automake 1:1.16.5-1.3ubuntu1
  •  autopoint 0.21-14ubuntu2
  •  autotools-dev 20220109.1
  •  axel 2.17.13-1build2
  •  bamfdaemon 0.5.6+22.04.20220217-0ubuntu5
  •  base-files 13.1ubuntu1
  •  base-passwd 3.6.3build1
  •  bash 5.2.21-2ubuntu5
  •  bash-completion 1:2.14.0-1
  •  bc 1.07.1-4
  •  binutils 2.42-4ubuntu2
  •  binutils-common:amd64 2.42-4ubuntu2
  •  binutils-x86-64-linux-gnu 2.42-4ubuntu2
  •  blueman 2.4.1-1
  •  bluetooth 5.73-1ubuntu2
  •  bluez 5.73-1ubuntu2
  •  bluez-alsa-utils 4.1.1-2
  •  bluez-firmware 1.2-11ubuntu1
  •  bluez-obexd 5.73-1ubuntu2
  •  bluez-tools 2.0~20170911.0.7cb788c-4build2
  •  bsdextrautils 2.39.3-9ubuntu6
  •  bsdutils 1:2.39.3-9ubuntu6
  •  btrfs-progs 6.6.3-1.1build2
  •  bubblewrap 0.9.0-1build1
  •  build-essential 12.10ubuntu1
  •  busybox 1:1.36.1-6ubuntu3
  •  busybox-initramfs 1:1.36.1-6ubuntu3
  •  bzip2 1.0.8-5.1
  •  ca-certificates 20240203
  •  calamares 3.3.5-0ubuntu4
  •  calamares-settings-lubuntu 1:24.10.1
  •  calamares-settings-ubuntu-common 1:24.10.1
  •  casper 1.498
  •  cdbs 0.4.166
  •  celeste 0.8.0-pacstall1
  •  cifs-utils 2:7.0-2build1
  •  cmake 3.29.3-1build1
  •  cmake-data 3.29.3-1build1
  •  codium 1.89.0.24127
  •  com.github.libredeb.lightpad 0.0.8-pacstall1~gitf31e0e06
  •  console-setup 1.226ubuntu1
  •  console-setup-linux 1.226ubuntu1
  •  coreutils 9.4-3ubuntu6
  •  cortile 2.4.0-pacstall1
  •  cpio 2.15+dfsg-1ubuntu2
  •  cpp-13 13.2.0-23ubuntu4
  •  cpp-13-x86-64-linux-gnu 13.2.0-23ubuntu4
  •  cpp 4:13.2.0-7ubuntu1
  •  cpp-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  cron 3.0pl1-184ubuntu2
  •  cron-daemon-common 3.0pl1-184ubuntu2
  •  cryptsetup 2:2.7.0-1ubuntu4
  •  cryptsetup-bin 2:2.7.0-1ubuntu4
  •  cryptsetup-initramfs 2:2.7.0-1ubuntu4
  •  cups 2.4.7-1.2ubuntu7
  •  cups-client 2.4.7-1.2ubuntu7
  •  cups-common 2.4.7-1.2ubuntu7
  •  cups-core-drivers 2.4.7-1.2ubuntu7
  •  cups-daemon 2.4.7-1.2ubuntu7
  •  cups-filters 2.0.0-0ubuntu4
  •  cups-filters-core-drivers 2.0.0-0ubuntu4
  •  cups-ipp-utils 2.4.7-1.2ubuntu7
  •  cups-ppdc 2.4.7-1.2ubuntu7
  •  cups-server-common 2.4.7-1.2ubuntu7
  •  curl 8.5.0-2ubuntu10.1
  •  dash 0.5.12-6ubuntu5
  •  dbus 1.14.10-4ubuntu4
  •  dbus-bin 1.14.10-4ubuntu4
  •  dbus-daemon 1.14.10-4ubuntu4
  •  dbus-session-bus-common 1.14.10-4ubuntu4
  •  dbus-system-bus-common 1.14.10-4ubuntu4
  •  dbus-user-session 1.14.10-4ubuntu4
  •  dbus-x11 1.14.10-4ubuntu4
  •  dc 1.07.1-4
  •  dconf-cli 0.40.0-4build2
  •  dconf-gsettings-backend:amd64 0.40.0-4build2
  •  dconf-service 0.40.0-4build2
  •  debconf 1.5.86ubuntu1
  •  debconf-i18n 1.5.86ubuntu1
  •  debhelper 13.14.1ubuntu5
  •  debianutils 5.17build1
  •  debugedit 1:5.0-5build2
  •  desktop-file-utils 0.27-2build1
  •  dh-autoreconf 20
  •  dhcpcd-base 1:10.0.6-5
  •  dh-strip-nondeterminism 1.14.0-1
  •  dictionaries-common 1.29.7
  •  diffutils 1:3.10-1build1
  •  dirmngr 2.4.4-2ubuntu17
  •  distro-info 1.7build1
  •  distro-info-data 0.62
  •  dkms 3.0.11-1ubuntu13
  •  dmeventd 2:1.02.185-3ubuntu4
  •  dmidecode 3.5-3build1
  •  dmraid 1.0.0.rc16-12ubuntu2
  •  dmsetup 2:1.02.185-3ubuntu4
  •  doc-base 0.11.2
  •  dosfstools 4.2-1.1build1
  •  dpkg 1.22.6ubuntu10
  •  dpkg-dev 1.22.6ubuntu10
  •  dracut-install 060+5-8ubuntu1
  •  dwz 0.15-1build6
  •  e2fsprogs 1.47.0-2.4~exp1ubuntu4
  •  eject 2.39.3-9ubuntu6
  •  elementary-xfce-icon-theme 0.19-1
  •  emacsen-common 3.0.5
  •  evolution-data-server-common 3.52.1-2
  •  exo-utils 4.19.0-1
  •  expect 5.45.4-3
  •  fake-ubuntu-advantage-tools 0.1
  •  fdisk 2.39.3-9ubuntu6
  •  ffmpegthumbnailer 2.2.2+git20240104+dfsg-1build1
  •  file 1:5.45-3build1
  •  finalrd 9build1
  •  findutils 4.9.0-5build1
  •  firefox 125.0.3-pacstall1
  •  firmware-sof-signed 2023.12.1-1ubuntu1
  •  fontconfig 2.15.0-1.1ubuntu2
  •  fontconfig-config 2.15.0-1.1ubuntu2
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-firacode 6.2-2
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-cjk-extra 1:20230817+repack1-3
  •  fonts-ubuntu 0.869+git20240321-0ubuntu1
  •  fonts-urw-base35 20200910-8
  •  fuse3 3.14.0-5build1
  •  fwts 24.01.00-0ubuntu4
  •  fwts-efi-runtime-dkms 24.01.00-0ubuntu4
  •  fwupd 1.9.20-1
  •  fwupdate 12-7
  •  g++-13 13.2.0-23ubuntu4
  •  g++-13-x86-64-linux-gnu 13.2.0-23ubuntu4
  •  g++ 4:13.2.0-7ubuntu1
  •  gcc-13 13.2.0-23ubuntu4
  •  gcc-13-base:amd64 13.2.0-23ubuntu4
  •  gcc-13-x86-64-linux-gnu 13.2.0-23ubuntu4
  •  gcc-14-base:amd64 14.1.0-1ubuntu1
  •  gcc 4:13.2.0-7ubuntu1
  •  gcc-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gettext 0.21-14ubuntu2
  •  gettext-base 0.21-14ubuntu2
  •  ghostscript 10.02.1~dfsg1-0ubuntu7
  •  gir1.2-adw-1:amd64 1.5.0-1ubuntu2
  •  gir1.2-atk-1.0:amd64 2.52.0-1build1
  •  gir1.2-atspi-2.0:amd64 2.52.0-1build1
  •  gir1.2-freedesktop:amd64 1.80.1-3
  •  gir1.2-freedesktop-dev:amd64 1.80.1-3
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.12+dfsg-1
  •  gir1.2-gee-0.8:amd64 0.20.6-1build2
  •  gir1.2-girepository-2.0:amd64 1.80.1-3
  •  gir1.2-gkbd-3.0:amd64 3.28.1-1build3
  •  gir1.2-glib-2.0:amd64 2.80.2-1ubuntu1
  •  gir1.2-glib-2.0-dev:amd64 2.80.2-1ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1ubuntu3
  •  gir1.2-graphene-1.0:amd64 1.10.8-3build2
  •  gir1.2-gst-plugins-base-1.0:amd64 1.24.3-1
  •  gir1.2-gstreamer-1.0:amd64 1.24.3-1
  •  gir1.2-gtk-3.0:amd64 3.24.41-4ubuntu1
  •  gir1.2-gtk-4.0:amd64 4.14.2+ds-1ubuntu1
  •  gir1.2-gtklayershell-0.1 0.8.2-1build2
  •  gir1.2-harfbuzz-0.0:amd64 8.3.0-2build2
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.44.2-1
  •  gir1.2-json-1.0:amd64 1.8.0-2build2
  •  gir1.2-nm-1.0:amd64 1.46.0-1ubuntu2
  •  gir1.2-packagekitglib-1.0 1.2.8-2build3
  •  gir1.2-pango-1.0:amd64 1.52.2+ds-1
  •  gir1.2-soup-3.0:amd64 3.4.4-5build2
  •  gir1.2-vte-2.91:amd64 0.76.1-1
  •  gir1.2-vte-3.91:amd64 0.76.1-1
  •  gir1.2-webkit2-4.1:amd64 2.44.2-1
  •  gir1.2-wnck-3.0:amd64 43.0-3build4
  •  gir1.2-xapp-1.0 2.8.2-1build3
  •  gir1.2-xkl-1.0:amd64 5.4-5build2
  •  git 1:2.43.0-1ubuntu7
  •  git-man 1:2.43.0-1ubuntu7
  •  glib-networking:amd64 2.80.0-1build1
  •  glib-networking-common 2.80.0-1build1
  •  glib-networking-services 2.80.0-1build1
  •  gnome-disk-utility 46.0-1ubuntu3
  •  gnome-icon-theme 3.12.0-5
  •  gnome-menus 3.36.0-1.1ubuntu3
  •  gnome-themes-extra:amd64 3.28-2ubuntu5
  •  gnome-themes-extra-data 3.28-2ubuntu5
  •  gnupg2 2.4.4-2ubuntu17
  •  gnupg 2.4.4-2ubuntu17
  •  gnupg-utils 2.4.4-2ubuntu17
  •  gobject-introspection:amd64 1.80.1-3
  •  gobject-introspection-bin 1.80.1-3
  •  gpg 2.4.4-2ubuntu17
  •  gpg-agent 2.4.4-2ubuntu17
  •  gpgconf 2.4.4-2ubuntu17
  •  gpgsm 2.4.4-2ubuntu17
  •  gpgv 2.4.4-2ubuntu17
  •  grep 3.11-4build1
  •  greybird-gtk-theme 3.23.3-1
  •  groff-base 1.23.0-4
  •  grub2-common 2.12-1ubuntu7
  •  grub-common 2.12-1ubuntu7
  •  grub-efi-amd64 2.12-1ubuntu7
  •  grub-efi-amd64-bin 2.12-1ubuntu7
  •  grub-efi-amd64-signed 1.202+2.12-1ubuntu7
  •  gsettings-desktop-schemas 46.0-1ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.24.3-1
  •  gstreamer1.0-plugins-good:amd64 1.24.2-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-4
  •  gtk2-engines-pixbuf:amd64 2.24.33-4ubuntu1
  •  gtk-update-icon-cache 3.24.41-4ubuntu1
  •  gvfs:amd64 1.54.0-4
  •  gvfs-backends 1.54.0-4
  •  gvfs-common 1.54.0-4
  •  gvfs-daemons 1.54.0-4
  •  gvfs-fuse 1.54.0-4
  •  gvfs-libs:amd64 1.54.0-4
  •  g++-x86-64-linux-gnu 4:13.2.0-7ubuntu1
  •  gzip 1.12-1ubuntu3
  •  hardinfo 2.1.8-1
  •  hardinfo2 2.1.8-1
  •  help2man 1.49.3
  •  hicolor-icon-theme 0.18-1
  •  hostname 3.23+nmu2ubuntu2
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  icu-devtools 74.2-1ubuntu3
  •  init 1.66ubuntu1
  •  initramfs-tools 0.142ubuntu27
  •  initramfs-tools-bin 0.142ubuntu27
  •  initramfs-tools-core 0.142ubuntu27
  •  init-system-helpers 1.66ubuntu1
  •  inputattach 1:1.8.1-2build1
  •  intltool-debian 0.35.0+20060710.6
  •  iproute2 6.9.0-1
  •  iputils-ping 3:20240117-1build1
  •  iso-codes 4.16.0-1
  •  jfsutils 1.1.15-5build4
  •  jq 1.7.1-3build1
  •  kbd 2.6.4-2ubuntu2
  •  kded5 5.116.0-0ubuntu1
  •  kdialog 4:23.08.5-0ubuntu4
  •  keyboard-configuration 1.226ubuntu1
  •  keyboxd 2.4.4-2ubuntu17
  •  keyutils 1.6.3-3build1
  •  kio 5.116.0-0ubuntu1
  •  klibc-utils 2.0.13-4ubuntu1
  •  kmod 31+20240202-2ubuntu7
  •  kpackagetool5 5.116.0-0ubuntu1
  •  kpartx 0.9.4-5ubuntu8
  •  kpartx-boot 0.9.4-5ubuntu8
  •  krb5-locales 1.20.1-6ubuntu2
  •  language-pack-en 1:24.04+20240419
  •  language-pack-en-base 1:24.04+20240419
  •  language-pack-ko 1:24.04+20240419
  •  language-pack-ko-base 1:24.04+20240419
  •  language-selector-common 0.225
  •  less 590-2ubuntu2.1
  •  libaa1:amd64 1.4p5-51.1
  •  libabsl20230802:amd64 20230802.1-4
  •  libaccountsservice0:amd64 23.13.9-2ubuntu6
  •  libacl1:amd64 2.3.2-2
  •  libadwaita-1-0:amd64 1.5.0-1ubuntu2
  •  libaio1t64:amd64 0.3.113-8
  •  libaom3:amd64 3.8.2-2build1
  •  libapparmor1:amd64 4.0.1-0ubuntu1
  •  libappmenu-gtk2-parser0:amd64 0.7.6-2.1ubuntu2
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2.1ubuntu2
  •  libappstream5:amd64 1.0.2-1build6
  •  libappstreamqt5-3:amd64 1.0.2-1build6
  •  libapt-pkg6.0t64:amd64 2.9.3
  •  libarchive13t64:amd64 3.7.2-2
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20190702+dfsg-4build1
  •  libasan8:amd64 14.1.0-1ubuntu1
  •  libasound2-data 1.2.11-1build2
  •  libasound2-plugin-bluez:amd64 4.1.1-2
  •  libasound2-plugins:amd64 1.2.7.1-1ubuntu5
  •  libasound2t64:amd64 1.2.11-1build2
  •  libaspell15:amd64 0.60.8.1-1build1
  •  libass9:amd64 1:0.17.2-2
  •  libassuan0:amd64 2.5.6-1build1
  •  libasyncns0:amd64 0.8-6build4
  •  libatasmart4:amd64 0.19-5build3
  •  libatk1.0-0t64:amd64 2.52.0-1build1
  •  libatk1.0-dev:amd64 2.52.0-1build1
  •  libatk-bridge2.0-0t64:amd64 2.52.0-1build1
  •  libatk-bridge2.0-dev:amd64 2.52.0-1build1
  •  libatkmm-1.6-1v5:amd64 2.28.4-1build4
  •  libatm1t64:amd64 1:2.5.1-5.1build1
  •  libatomic1:amd64 14.1.0-1ubuntu1
  •  libatopology2t64:amd64 1.2.11-1build2
  •  libatspi2.0-0t64:amd64 2.52.0-1build1
  •  libatspi2.0-dev:amd64 2.52.0-1build1
  •  libattr1:amd64 1:2.5.2-1build1
  •  libaudit1:amd64 1:3.1.2-2.1build1
  •  libaudit-common 1:3.1.2-2.1build1
  •  libavahi-client3:amd64 0.8-13ubuntu6
  •  libavahi-common3:amd64 0.8-13ubuntu6
  •  libavahi-common-data:amd64 0.8-13ubuntu6
  •  libavahi-glib1:amd64 0.8-13ubuntu6
  •  libavc1394-0:amd64 0.5.4-5build3
  •  libavcodec60:amd64 7:6.1.1-4ubuntu2
  •  libavdevice60:amd64 7:6.1.1-4ubuntu2
  •  libavfilter9:amd64 7:6.1.1-4ubuntu2
  •  libavformat60:amd64 7:6.1.1-4ubuntu2
  •  libavutil58:amd64 7:6.1.1-4ubuntu2
  •  libayatana-appindicator3-1 0.5.93+really-1
  •  libayatana-ido3-0.4-0:amd64 0.10.2-1
  •  libayatana-indicator3-7:amd64 0.9.4-1build1
  •  libbamf3-2t64:amd64 0.5.6+22.04.20220217-0ubuntu5
  •  libbinutils:amd64 2.42-4ubuntu2
  •  libblas3:amd64 3.12.0-3build1
  •  libblkid1:amd64 2.39.3-9ubuntu6
  •  libblkid-dev:amd64 2.39.3-9ubuntu6
  •  libblockdev3:amd64 3.1.1-1
  •  libblockdev-crypto3:amd64 3.1.1-1
  •  libblockdev-fs3:amd64 3.1.1-1
  •  libblockdev-loop3:amd64 3.1.1-1
  •  libblockdev-mdraid3:amd64 3.1.1-1
  •  libblockdev-nvme3:amd64 3.1.1-1
  •  libblockdev-part3:amd64 3.1.1-1
  •  libblockdev-swap3:amd64 3.1.1-1
  •  libblockdev-utils3:amd64 3.1.1-1
  •  libbluetooth3:amd64 5.73-1ubuntu2
  •  libbluray2:amd64 1:1.3.4-1build1
  •  libboost-iostreams1.83.0:amd64 1.83.0-2.1ubuntu3
  •  libbpf1:amd64 1:1.4.1-1
  •  libbrotli1:amd64 1.1.0-2build2
  •  libbrotli-dev:amd64 1.1.0-2build2
  •  libbs2b0:amd64 3.1.0+dfsg-8
  •  libbsd0:amd64 0.12.2-1
  •  libburn4t64:amd64 1.5.6-1.1build1
  •  libbytesize1:amd64 2.10-1ubuntu2
  •  libbytesize-common 2.10-1ubuntu2
  •  libbz2-1.0:amd64 1.0.8-5.1
  •  libbz2-dev:amd64 1.0.8-5.1
  •  libc6:amd64 2.39-0ubuntu8.1
  •  libc6-dev:amd64 2.39-0ubuntu8.1
  •  libcaca0:amd64 0.99.beta20-4build2
  •  libcairo2:amd64 1.18.0-3build1
  •  libcairo2-dev:amd64 1.18.0-3build1
  •  libcairo-gobject2:amd64 1.18.0-3build1
  •  libcairomm-1.0-1v5:amd64 1.14.5-1build1
  •  libcairo-script-interpreter2:amd64 1.18.0-3build1
  •  libcamel-1.2-64t64:amd64 3.52.1-2
  •  libcanberra0t64:amd64 0.30-10ubuntu10
  •  libcanberra-gtk3-0t64:amd64 0.30-10ubuntu10
  •  libcap2:amd64 1:2.66-5ubuntu2
  •  libcap2-bin 1:2.66-5ubuntu2
  •  libcap-ng0:amd64 0.8.5-1
  •  libc-bin 2.39-0ubuntu8.1
  •  libcbor0.10:amd64 0.10.2-1.2ubuntu2
  •  libcc1-0:amd64 14.1.0-1ubuntu1
  •  libc-dev-bin 2.39-0ubuntu8.1
  •  libcdio19t64:amd64 2.1.0-4.2
  •  libcdio-cdda2t64:amd64 10.2+2.0.2-1
  •  libcdio-paranoia2t64:amd64 10.2+2.0.2-1
  •  libcdparanoia0:amd64 3.10.2+debian-14build3
  •  libcdt5:amd64 2.42.2-9ubuntu1
  •  libcgraph6:amd64 2.42.2-9ubuntu1
  •  libchromaprint1:amd64 1.5.1-5
  •  libcjson1:amd64 1.7.17-2
  •  libclutter-1.0-0:amd64 1.26.4+git2779b932+dfsg-7build3
  •  libcodec2-1.2:amd64 1.2.0-2build1
  •  libcogl20:amd64 1.22.8-4ubuntu4
  •  libcogl-pango20:amd64 1.22.8-4ubuntu4
  •  libcogl-path20:amd64 1.22.8-4ubuntu4
  •  libcolord2:amd64 1.4.7-1build2
  •  libcom-err2:amd64 1.47.0-2.4~exp1ubuntu4
  •  libcrack2:amd64 2.9.6-5.1build2
  •  libcrypt1:amd64 1:4.4.36-4build1
  •  libcrypt-dev:amd64 1:4.4.36-4build1
  •  libcryptsetup12:amd64 2:2.7.0-1ubuntu4
  •  libctf0:amd64 2.42-4ubuntu2
  •  libctf-nobfd0:amd64 2.42-4ubuntu2
  •  libcups2t64:amd64 2.4.7-1.2ubuntu7
  •  libcupsfilters2-common 2.0.0-0ubuntu7
  •  libcupsfilters2t64:amd64 2.0.0-0ubuntu7
  •  libcupsimage2t64:amd64 2.4.7-1.2ubuntu7
  •  libcurl3t64-gnutls:amd64 8.5.0-2ubuntu10.1
  •  libcurl4t64:amd64 8.5.0-2ubuntu10.1
  •  libcwidget4:amd64 0.5.18-6build1
  •  libdatrie1:amd64 0.2.13-3build1
  •  libdatrie-dev:amd64 0.2.13-3build1
  •  libdav1d7:amd64 1.4.1-1build1
  •  libdb5.3t64:amd64 5.3.28+dfsg2-7
  •  libdbus-1-3:amd64 1.14.10-4ubuntu4
  •  libdbus-1-dev:amd64 1.14.10-4ubuntu4
  •  libdbus-glib-1-2:amd64 0.112-3build2
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3.1ubuntu5
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-3
  •  libdc1394-25:amd64 2.2.6-4build1
  •  libdconf1:amd64 0.40.0-4build2
  •  libde265-0:amd64 1.0.15-1build3
  •  libdebconfclient0:amd64 0.271ubuntu3
  •  libdebhelper-perl 13.14.1ubuntu5
  •  libdecor-0-0:amd64 0.2.2-1build2
  •  libdeflate0:amd64 1.20-1
  •  libdeflate-dev:amd64 1.20-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-3ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-3ubuntu4
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu2
  •  libdouble-conversion3:amd64 3.3.0-1build1
  •  libdpkg-perl 1.22.6ubuntu10
  •  libdrm2:amd64 2.4.120-2build1
  •  libdrm-amdgpu1:amd64 2.4.120-2build1
  •  libdrm-common 2.4.120-2build1
  •  libdrm-intel1:amd64 2.4.120-2build1
  •  libdrm-nouveau2:amd64 2.4.120-2build1
  •  libdrm-radeon1:amd64 2.4.120-2build1
  •  libduktape207:amd64 2.7.0+tests-0ubuntu3
  •  libdv4t64:amd64 1.0.0-17.1build1
  •  libdvdnav4:amd64 6.1.1-3build1
  •  libdvdread8t64:amd64 6.1.3-1.1build1
  •  libdw1t64:amd64 0.191-1
  •  libebackend-1.2-11t64:amd64 3.52.1-2
  •  libebook-1.2-21t64:amd64 3.52.1-2
  •  libebook-contacts-1.2-4t64:amd64 3.52.1-2
  •  libedata-book-1.2-27t64:amd64 3.52.1-2
  •  libedataserver-1.2-27t64:amd64 3.52.1-2
  •  libedit2:amd64 3.1-20240517-1
  •  libefiboot1t64:amd64 38-3.1build1
  •  libefivar1t64:amd64 38-3.1build1
  •  libegl1:amd64 1.7.0-1build1
  •  libegl1-mesa-dev:amd64 24.0.8-1ubuntu1
  •  libegl-dev:amd64 1.7.0-1build1
  •  libegl-mesa0:amd64 24.0.8-1ubuntu1
  •  libelf1t64:amd64 0.191-1
  •  libenchant-2-2:amd64 2.3.3-2build2
  •  libepoxy0:amd64 1.5.10-1build1
  •  libepoxy-dev:amd64 1.5.10-1build1
  •  liberror-perl 0.17029-2
  •  libestr0:amd64 0.1.11-1build1
  •  libevdev2:amd64 1.13.1+dfsg-1build1
  •  libevent-2.1-7t64:amd64 2.1.12-stable-10
  •  libexif12:amd64 0.6.24-1build2
  •  libexo-2-0:amd64 4.19.0-1
  •  libexo-common 4.19.0-1
  •  libexpat1:amd64 2.6.2-1
  •  libexpat1-dev:amd64 2.6.2-1
  •  libext2fs2t64:amd64 1.47.0-2.4~exp1ubuntu4
  •  libfastjson4:amd64 1.2304.0-1build1
  •  libfdisk1:amd64 2.39.3-9ubuntu6
  •  libfdt1:amd64 1.7.0-2build1
  •  libffi8:amd64 3.4.6-1build1
  •  libffi-dev:amd64 3.4.6-1build1
  •  libffmpegthumbnailer4v5:amd64 2.2.2+git20240104+dfsg-1build1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu3
  •  libfftw3-single3:amd64 3.3.10-1ubuntu3
  •  libfile-stripnondeterminism-perl 1.14.0-1
  •  libflac12t64:amd64 1.4.3+ds-2.1ubuntu2
  •  libflashrom1:amd64 1.3.0-2.1ubuntu2
  •  libflite1:amd64 2.2-6build3
  •  libfontconfig1:amd64 2.15.0-1.1ubuntu2
  •  libfontconfig-dev:amd64 2.15.0-1.1ubuntu2
  •  libfontenc1:amd64 1:1.1.8-1build1
  •  libfreeaptx0:amd64 0.1.1-2build1
  •  libfreetype6:amd64 2.13.2+dfsg-1build3
  •  libfreetype-dev:amd64 2.13.2+dfsg-1build3
  •  libfribidi0:amd64 1.0.13-3build1
  •  libfribidi-dev:amd64 1.0.13-3build1
  •  libftdi1-2:amd64 1.5-6build5
  •  libfuse3-3:amd64 3.14.0-5build1
  •  libfwts1 24.01.00-0ubuntu4
  •  libfwtsacpica1 24.01.00-0ubuntu4
  •  libfwtsiasl1 24.01.00-0ubuntu4
  •  libfwupd2:amd64 1.9.20-1
  •  libgarcon-1-0:amd64 4.19.1-1
  •  libgarcon-common 4.19.1-1
  •  libgarcon-gtk3-1-0:amd64 4.19.1-1
  •  libgbm1:amd64 24.0.8-1ubuntu1
  •  libgcc-13-dev:amd64 13.2.0-23ubuntu4
  •  libgcc-s1:amd64 14.1.0-1ubuntu1
  •  libgck-2-2:amd64 4.2.0-5
  •  libgcr-4-4:amd64 4.2.0-5
  •  libgcrypt20:amd64 1.10.3-3
  •  libgd3:amd64 2.3.3-9ubuntu5
  •  libgdata22:amd64 0.18.1-7
  •  libgdata-common 0.18.1-7
  •  libgdbm6t64:amd64 1.23-5.1build1
  •  libgdbm-compat4t64:amd64 1.23-5.1build1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.12+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.12+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.12+dfsg-1
  •  libgdk-pixbuf-2.0-dev:amd64 2.42.12+dfsg-1
  •  libgee-0.8-2:amd64 0.20.6-1build2
  •  libgee-0.8-dev:amd64 0.20.6-1build2
  •  libgepub-0.7-0:amd64 0.7.1-2build2
  •  libgfortran5:amd64 14.1.0-1ubuntu1
  •  libgirepository-1.0-1:amd64 1.80.1-3
  •  libgirepository-2.0-0:amd64 2.80.2-1ubuntu1
  •  libgl1:amd64 1.7.0-1build1
  •  libgl1-mesa-dri:amd64 24.0.8-1ubuntu1
  •  libglapi-mesa:amd64 24.0.8-1ubuntu1
  •  libgl-dev:amd64 1.7.0-1build1
  •  libgles1:amd64 1.7.0-1build1
  •  libgles2:amd64 1.7.0-1build1
  •  libgles-dev:amd64 1.7.0-1build1
  •  libglib2.0-0t64:amd64 2.80.2-1ubuntu1
  •  libglib2.0-bin 2.80.2-1ubuntu1
  •  libglib2.0-data 2.80.2-1ubuntu1
  •  libglib2.0-dev:amd64 2.80.2-1ubuntu1
  •  libglib2.0-dev-bin 2.80.2-1ubuntu1
  •  libglibmm-2.4-1t64:amd64 2.66.7-1build1
  •  libglu1-mesa:amd64 9.0.2-1.1build1
  •  libglvnd0:amd64 1.7.0-1build1
  •  libglvnd-core-dev:amd64 1.7.0-1build1
  •  libglvnd-dev:amd64 1.7.0-1build1
  •  libglx0:amd64 1.7.0-1build1
  •  libglx-dev:amd64 1.7.0-1build1
  •  libglx-mesa0:amd64 24.0.8-1ubuntu1
  •  libgme0:amd64 0.6.3-7build1
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu6
  •  libgmp-dev:amd64 2:6.3.0+dfsg-2ubuntu6
  •  libgmpxx4ldbl:amd64 2:6.3.0+dfsg-2ubuntu6
  •  libgnomekbd8:amd64 3.28.1-1build3
  •  libgnomekbd-common 3.28.1-1build3
  •  libgnomekbd-dev:amd64 3.28.1-1build3
  •  libgnome-menu-3-0:amd64 3.36.0-1.1ubuntu3
  •  libgnome-menu-3-dev:amd64 3.36.0-1.1ubuntu3
  •  libgnutls28-dev:amd64 3.8.5-2ubuntu1
  •  libgnutls30t64:amd64 3.8.5-2ubuntu1
  •  libgnutls-dane0t64:amd64 3.8.5-2ubuntu1
  •  libgnutls-openssl27t64:amd64 3.8.5-2ubuntu1
  •  libgoa-1.0-0b:amd64 3.50.1-2build1
  •  libgoa-1.0-common 3.50.1-2build1
  •  libgomp1:amd64 14.1.0-1ubuntu1
  •  libgpg-error0:amd64 1.49-2
  •  libgpgme11t64:amd64 1.18.0-4.1ubuntu4
  •  libgpgmepp6t64:amd64 1.18.0-4.1ubuntu4
  •  libgphoto2-6t64:amd64 2.5.31-2.1build2
  •  libgphoto2-port12t64:amd64 2.5.31-2.1build2
  •  libgpm2:amd64 1.20.7-11
  •  libgprofng0:amd64 2.42-4ubuntu2
  •  libgraphene-1.0-0:amd64 1.10.8-3build2
  •  libgraphite2-3:amd64 1.3.14-2build1
  •  libgraphite2-dev:amd64 1.3.14-2build1
  •  libgraphviz-dev:amd64 2.42.2-9ubuntu1
  •  libgs10:amd64 10.02.1~dfsg1-0ubuntu7
  •  libgs10-common 10.02.1~dfsg1-0ubuntu7
  •  libgs-common 10.02.1~dfsg1-0ubuntu7
  •  libgsf-1-114:amd64 1.14.52-1
  •  libgsf-1-common 1.14.52-1
  •  libgsm1:amd64 1.0.22-1build1
  •  libgspell-1-2:amd64 1.12.2-1build4
  •  libgspell-1-common 1.12.2-1build4
  •  libgssapi-krb5-2:amd64 1.20.1-6ubuntu2
  •  libgstreamer1.0-0:amd64 1.24.3-1
  •  libgstreamer-gl1.0-0:amd64 1.24.3-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.24.3-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.24.2-1ubuntu1
  •  libgtk2.0-0t64:amd64 2.24.33-4ubuntu1
  •  libgtk2.0-common 2.24.33-4ubuntu1
  •  libgtk-3-0t64:amd64 3.24.41-4ubuntu1
  •  libgtk-3-common 3.24.41-4ubuntu1
  •  libgtk-3-dev:amd64 3.24.41-4ubuntu1
  •  libgtk-4-1:amd64 4.14.2+ds-1ubuntu1
  •  libgtk-4-common 4.14.2+ds-1ubuntu1
  •  libgtk-layer-shell0 0.8.2-1build2
  •  libgtkmm-3.0-1t64:amd64 3.24.9-1
  •  libgtksourceview-4-0:amd64 4.8.4-5build4
  •  libgtksourceview-4-common 4.8.4-5build4
  •  libgtop-2.0-11:amd64 2.41.3-1build4
  •  libgtop2-common 2.41.3-1build4
  •  libgts-0.7-5t64:amd64 0.7.6+darcs121130-5.2build1
  •  libgudev-1.0-0:amd64 1:238-5ubuntu1
  •  libgusb2:amd64 0.4.8-1build2
  •  libgutenprint9 5.3.4.20220624T01008808d602-2
  •  libgutenprint-common 5.3.4.20220624T01008808d602-2
  •  libgvc6 2.42.2-9ubuntu1
  •  libgvc6-plugins-gtk 2.42.2-9ubuntu1
  •  libgvpr2:amd64 2.42.2-9ubuntu1
  •  libhandy-1-0:amd64 1.8.3-1build2
  •  libharfbuzz0b:amd64 8.3.0-2build2
  •  libharfbuzz-cairo0:amd64 8.3.0-2build2
  •  libharfbuzz-dev:amd64 8.3.0-2build2
  •  libharfbuzz-gobject0:amd64 8.3.0-2build2
  •  libharfbuzz-icu0:amd64 8.3.0-2build2
  •  libharfbuzz-subset0:amd64 8.3.0-2build2
  •  libheif1:amd64 1.17.6-1ubuntu4
  •  libheif-plugin-aomdec:amd64 1.17.6-1ubuntu4
  •  libheif-plugin-libde265:amd64 1.17.6-1ubuntu4
  •  libhogweed6t64:amd64 3.9.1-2.2build1
  •  libhpmud0:amd64 3.23.12+dfsg0-0ubuntu5
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10build3
  •  libhwasan0:amd64 14.1.0-1ubuntu1
  •  libhwy1t64:amd64 1.0.7-8.1build1
  •  libhyphen0:amd64 2.8.8-7build3
  •  libice6:amd64 2:1.0.10-1build3
  •  libice-dev:amd64 2:1.0.10-1build3
  •  libicu74:amd64 74.2-1ubuntu3
  •  libicu-dev:amd64 74.2-1ubuntu3
  •  libidn12:amd64 1.42-2
  •  libidn2-0:amd64 2.3.7-2build1
  •  libidn2-dev:amd64 2.3.7-2build1
  •  libiec61883-0:amd64 1.2.0-6build1
  •  libijs-0.35:amd64 0.35-15.1build1
  •  libimobiledevice6:amd64 1.3.0-8.1build3
  •  libinih1:amd64 55-1ubuntu2
  •  libinput10:amd64 1.25.0-1ubuntu2
  •  libinput-bin 1.25.0-1ubuntu2
  •  libisl23:amd64 0.26-3build1
  •  libisofs6t64:amd64 1.5.6.pl01-1.1ubuntu2
  •  libitm1:amd64 14.1.0-1ubuntu1
  •  libiw30t64:amd64 30~pre9-16.1ubuntu2
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3ubuntu3
  •  libjansson4:amd64 2.14-2build2
  •  libjavascriptcoregtk-4.1-0:amd64 2.44.2-1
  •  libjbig0:amd64 2.1-6.1ubuntu2
  •  libjbig2dec0:amd64 0.20-1build3
  •  libjbig-dev:amd64 2.1-6.1ubuntu2
  •  libjcat1:amd64 0.2.0-2build3
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg8-dev:amd64 8c-2ubuntu11
  •  libjpeg-dev:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu2
  •  libjpeg-turbo8-dev:amd64 2.1.5-2ubuntu2
  •  libjq1:amd64 1.7.1-3build1
  •  libjson-c5:amd64 0.17-1build1
  •  libjsoncpp25:amd64 1.9.5-6build1
  •  libjson-glib-1.0-0:amd64 1.8.0-2build2
  •  libjson-glib-1.0-common 1.8.0-2build2
  •  libjson-glib-dev:amd64 1.8.0-2build2
  •  libjxl0.8:amd64 0.8.2-3ubuntu1
  •  libk5crypto3:amd64 1.20.1-6ubuntu2
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1build2
  •  libkeyutils1:amd64 1.6.3-3build1
  •  libkf5archive5:amd64 5.116.0-0ubuntu1
  •  libkf5archive-data 5.116.0-0ubuntu1
  •  libkf5authcore5:amd64 5.116.0-0ubuntu1
  •  libkf5auth-data 5.116.0-0ubuntu1
  •  libkf5codecs5:amd64 5.116.0-0ubuntu1
  •  libkf5codecs-data 5.116.0-0ubuntu1
  •  libkf5completion5:amd64 5.116.0-0ubuntu1
  •  libkf5completion-data 5.116.0-0ubuntu1
  •  libkf5configcore5:amd64 5.116.0-0ubuntu1
  •  libkf5config-data 5.116.0-0ubuntu1
  •  libkf5configgui5:amd64 5.116.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.116.0-0ubuntu1
  •  libkf5configwidgets-data 5.116.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.116.0-0ubuntu1
  •  libkf5coreaddons-data 5.116.0-0ubuntu1
  •  libkf5crash5:amd64 5.116.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.116.0-0ubuntu1
  •  libkf5dbusaddons-data 5.116.0-0ubuntu1
  •  libkf5doctools5:amd64 5.116.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.116.0-0ubuntu1
  •  libkf5globalaccel-bin 5.116.0-0ubuntu1
  •  libkf5globalaccel-data 5.116.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.116.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.116.0-0ubuntu1
  •  libkf5guiaddons-bin 5.116.0-0ubuntu1
  •  libkf5guiaddons-data 5.116.0-0ubuntu1
  •  libkf5i18n5:amd64 5.116.0-0ubuntu1
  •  libkf5i18n-data 5.116.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.116.0-0ubuntu1
  •  libkf5iconthemes-data 5.116.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.116.0-0ubuntu1
  •  libkf5itemviews-data 5.116.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.116.0-0ubuntu1
  •  libkf5jobwidgets-data 5.116.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.116.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.116.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.116.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.116.0-0ubuntu1
  •  libkf5notifications5:amd64 5.116.0-0ubuntu1
  •  libkf5notifications-data 5.116.0-0ubuntu1
  •  libkf5package5:amd64 5.116.0-0ubuntu1
  •  libkf5package-data 5.116.0-0ubuntu1
  •  libkf5parts5:amd64 5.116.0-0ubuntu1
  •  libkf5parts-data 5.116.0-0ubuntu1
  •  libkf5service5:amd64 5.116.0-0ubuntu1
  •  libkf5service-bin 5.116.0-0ubuntu1
  •  libkf5service-data 5.116.0-0ubuntu1
  •  libkf5solid5:amd64 5.116.0-0ubuntu1
  •  libkf5solid5-data 5.116.0-0ubuntu1
  •  libkf5sonnet5-data 5.116.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.116.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.116.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.116.0-0ubuntu1
  •  libkf5textwidgets-data 5.116.0-0ubuntu1
  •  libkf5wallet5:amd64 5.116.0-0ubuntu1
  •  libkf5wallet-bin 5.116.0-0ubuntu1
  •  libkf5wallet-data 5.116.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.116.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.116.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.116.0-0ubuntu1
  •  libkf5windowsystem-data 5.116.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.116.0-0ubuntu1
  •  libkf5xmlgui-data 5.116.0-0ubuntu1
  •  libklibc:amd64 2.0.13-4ubuntu1
  •  libkmod2:amd64 31+20240202-2ubuntu7
  •  libkpmcore12 23.08.5-0ubuntu3
  •  libkrb5-3:amd64 1.20.1-6ubuntu2
  •  libkrb5support0:amd64 1.20.1-6ubuntu2
  •  libksba8:amd64 1.6.6-1build1
  •  libkwalletbackend5-5:amd64 5.116.0-0ubuntu1
  •  liblab-gamut1:amd64 2.42.2-9ubuntu1
  •  liblapack3:amd64 3.12.0-3build1
  •  liblc3-1:amd64 1.1.1+dfsg-1
  •  liblcms2-2:amd64 2.14-2build1
  •  liblcms2-utils 2.14-2build1
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu2
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu2
  •  libldap2:amd64 2.6.7+dfsg-1~exp1ubuntu8
  •  libldb2:amd64 2:2.8.0+samba4.19.5+dfsg-4ubuntu9
  •  liblerc4:amd64 4.0.0+ds-4ubuntu2
  •  liblerc-dev:amd64 4.0.0+ds-4ubuntu2
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu14
  •  liblilv-0-0:amd64 0.24.24-2
  •  libllvm17t64:amd64 1:17.0.6-12
  •  liblmdb0:amd64 0.9.31-1build1
  •  liblocale-gettext-perl 1.07-7
  •  liblsan0:amd64 14.1.0-1ubuntu1
  •  libltdl7:amd64 2.4.7-7build1
  •  liblua5.2-0:amd64 5.2.4-3build2
  •  liblua5.4-0:amd64 5.4.6-3build2
  •  liblvm2cmd2.03:amd64 2.03.16-3ubuntu4
  •  liblz4-1:amd64 1.9.4-2
  •  liblzma5:amd64 5.6.1+really5.4.5-1
  •  liblzma-dev:amd64 5.6.1+really5.4.5-1
  •  liblzo2-2:amd64 2.10-2build4
  •  libmagic1t64:amd64 1:5.45-3build1
  •  libmagic-mgc 1:5.45-3build1
  •  libmanette-0.2-0:amd64 0.2.7-1build2
  •  libmbedcrypto7t64:amd64 2.28.8-1
  •  libmbim-glib4:amd64 1.31.2-0ubuntu3
  •  libmbim-proxy 1.31.2-0ubuntu3
  •  libmd0:amd64 1.1.0-2build1
  •  libmd4c0:amd64 0.4.8-1build1
  •  libmm-glib0:amd64 1.23.4-0ubuntu2
  •  libmnl0:amd64 1.0.5-2build1
  •  libmount1:amd64 2.39.3-9ubuntu6
  •  libmount-dev:amd64 2.39.3-9ubuntu6
  •  libmousepad0:amd64 0.6.2-1
  •  libmp3lame0:amd64 3.100-6build1
  •  libmpc3:amd64 1.3.1-1build1
  •  libmpfr6:amd64 4.2.1-1build1
  •  libmpg123-0t64:amd64 1.32.6-3
  •  libmsgraph-0-1:amd64 0.2.1-1
  •  libmtdev1t64:amd64 1.1.6-1.2
  •  libmtp9t64:amd64 1.1.21-3.1build1
  •  libmtp-common 1.1.21-3.1build1
  •  libmujs3:amd64 1.3.3-3build2
  •  libmysofa1:amd64 1.3.2+dfsg-2ubuntu2
  •  libncurses6:amd64 6.4+20240113-1ubuntu2
  •  libncursesw6:amd64 6.4+20240113-1ubuntu2
  •  libndp0:amd64 1.8-1fakesync1build1
  •  libnetplan1:amd64 1.0-2ubuntu1
  •  libnettle8t64:amd64 3.9.1-2.2build1
  •  libnewt0.52:amd64 0.52.24-2ubuntu2
  •  libnfs14:amd64 5.0.2-1build1
  •  libnghttp2-14:amd64 1.61.0-1
  •  libnl-3-200:amd64 3.7.0-0.3build1
  •  libnl-genl-3-200:amd64 3.7.0-0.3build1
  •  libnl-route-3-200:amd64 3.7.0-0.3build1
  •  libnm0:amd64 1.46.0-1ubuntu2
  •  libnma0:amd64 1.10.6-3build2
  •  libnma-common 1.10.6-3build2
  •  libnorm1t64:amd64 1.5.9+dfsg-3.1build1
  •  libnotify4:amd64 0.8.3-1build2
  •  libnpth0t64:amd64 1.6-3.1build1
  •  libnspr4:amd64 2:4.35-1.1build1
  •  libnss3:amd64 2:3.100-1
  •  libnss-systemd:amd64 255.4-1ubuntu8
  •  libntfs-3g89t64:amd64 1:2022.10.3-1.2ubuntu3
  •  libnuma1:amd64 2.0.18-1build1
  •  libnvme1t64 1.9-1
  •  libogg0:amd64 1.3.5-3build1
  •  libonig5:amd64 6.9.9-1build1
  •  libopenal1:amd64 1:1.23.1-4build1
  •  libopenal-data 1:1.23.1-4build1
  •  libopengl0:amd64 1.7.0-1build1
  •  libopengl-dev:amd64 1.7.0-1build1
  •  libopenjp2-7:amd64 2.5.0-2build3
  •  libopenmpt0t64:amd64 0.7.7-1
  •  libopenraw7t64:amd64 0.1.2-0.4build1
  •  libopenrawgnome7t64:amd64 0.1.2-0.4build1
  •  libopus0:amd64 1.4-1build1
  •  liborc-0.4-0t64:amd64 1:0.4.38-1build1
  •  libp11-kit0:amd64 0.25.3-4ubuntu2
  •  libp11-kit-dev:amd64 0.25.3-4ubuntu2
  •  libpackagekit-glib2-18:amd64 1.2.8-2build3
  •  libpam0g:amd64 1.5.3-7ubuntu1
  •  libpam-cap:amd64 1:2.66-5ubuntu2
  •  libpam-modules:amd64 1.5.3-7ubuntu1
  •  libpam-modules-bin 1.5.3-7ubuntu1
  •  libpam-runtime 1.5.3-7ubuntu1
  •  libpam-systemd:amd64 255.4-1ubuntu8
  •  libpanel-1-1:amd64 1.6.0-1build1
  •  libpanel-common 1.6.0-1build1
  •  libpango-1.0-0:amd64 1.52.2+ds-1
  •  libpango1.0-dev:amd64 1.52.2+ds-1
  •  libpangocairo-1.0-0:amd64 1.52.2+ds-1
  •  libpangoft2-1.0-0:amd64 1.52.2+ds-1
  •  libpangomm-1.4-1v5:amd64 2.46.4-1build3
  •  libpangoxft-1.0-0:amd64 1.52.2+ds-1
  •  libpaper1:amd64 1.1.29build1
  •  libparted2t64:amd64 3.6-4build1
  •  libpathplan4:amd64 2.42.2-9ubuntu1
  •  libpci3:amd64 1:3.12.0-1
  •  libpciaccess0:amd64 0.17-3build1
  •  libpcre2-16-0:amd64 10.42-4ubuntu2
  •  libpcre2-32-0:amd64 10.42-4ubuntu2
  •  libpcre2-8-0:amd64 10.42-4ubuntu2
  •  libpcre2-dev:amd64 10.42-4ubuntu2
  •  libpcre2-posix3:amd64 10.42-4ubuntu2
  •  libpcsclite1:amd64 2.2.2-1
  •  libperl5.38t64:amd64 5.38.2-4
  •  libpgm-5.3-0t64:amd64 5.3.128~dfsg-2.1build1
  •  libphonenumber8:amd64 8.12.57+ds-4.2build5
  •  libpipeline1:amd64 1.5.7-2
  •  libpipewire-0.3-0t64:amd64 1.0.6-1build1
  •  libpipewire-0.3-modules:amd64 1.0.6-1build1
  •  libpixman-1-0:amd64 0.42.2-1build1
  •  libpixman-1-dev:amd64 0.42.2-1build1
  •  libpkgconf3:amd64 1.8.1-2build1
  •  libplacebo338:amd64 6.338.2-2build1
  •  libplank1:amd64 0.11.89-4ubuntu5
  •  libplank-common 0.11.89-4ubuntu5
  •  libplist-2.0-4:amd64 2.3.0-1~exp2build2
  •  libplymouth5:amd64 24.004.60-1ubuntu7
  •  libpng16-16t64:amd64 1.6.43-5build1
  •  libpng-dev:amd64 1.6.43-5build1
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu5
  •  libpolkit-agent-1-0:amd64 124-2ubuntu1
  •  libpolkit-gobject-1-0:amd64 124-2ubuntu1
  •  libpolkit-qt5-1-1:amd64 0.200.0-1build4
  •  libpoppler134:amd64 24.02.0-1ubuntu9
  •  libpoppler-cpp0t64:amd64 24.02.0-1ubuntu9
  •  libpoppler-glib8t64:amd64 24.02.0-1ubuntu9
  •  libpopt0:amd64 1.19+dfsg-1build1
  •  libpostproc57:amd64 7:6.1.1-4ubuntu2
  •  libppd2:amd64 2:2.0.0-0ubuntu4
  •  libppd2-common 2:2.0.0-0ubuntu4
  •  libproc2-0:amd64 2:4.0.4-4ubuntu3
  •  libprotobuf32t64:amd64 3.21.12-8.2build1
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu4
  •  libproxy1v5:amd64 0.5.6-1
  •  libpsl5t64:amd64 0.21.2-1.1build1
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu10
  •  libpwquality1:amd64 1.4.5-3build1
  •  libpwquality-common 1.4.5-3build1
  •  libpython3.12-minimal:amd64 3.12.3-1
  •  libpython3.12-stdlib:amd64 3.12.3-1
  •  libpython3.12t64:amd64 3.12.3-1
  •  libpython3-stdlib:amd64 3.12.3-0ubuntu1
  •  libqca-qt5-2:amd64 2.3.8-1build3
  •  libqmi-glib5:amd64 1.35.2-0ubuntu2
  •  libqmi-proxy 1.35.2-0ubuntu2
  •  libqpdf29t64:amd64 11.9.0-2
  •  libqrencode4:amd64 4.1.1-1build2
  •  libqrtr-glib0:amd64 1.2.2-1ubuntu4
  •  libqt5core5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5dbus5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5gui5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5network5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5printsupport5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5qml5:amd64 5.15.13+dfsg-2
  •  libqt5qmlmodels5:amd64 5.15.13+dfsg-2
  •  libqt5qmlworkerscript5:amd64 5.15.13+dfsg-2
  •  libqt5quick5:amd64 5.15.13+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.13+dfsg-2
  •  libqt5svg5:amd64 5.15.13-2
  •  libqt5texttospeech5:amd64 5.15.13-2
  •  libqt5waylandclient5:amd64 5.15.13-2
  •  libqt5widgets5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libqt5x11extras5:amd64 5.15.13-2
  •  libqt5xml5t64:amd64 5.15.13+dfsg-1ubuntu1
  •  libquadmath0:amd64 14.1.0-1ubuntu1
  •  librabbitmq4:amd64 0.11.0-1build2
  •  librav1e0:amd64 0.7.1-2
  •  libraw1394-11:amd64 2.1.2-2build3
  •  libreadline8t64:amd64 8.2-4build1
  •  libreiserfscore0t64 1:3.6.27-7.1build1
  •  librhash0:amd64 1.4.3-3build1
  •  librist4:amd64 0.2.10+dfsg-2
  •  libroc0.3:amd64 0.3.0+dfsg-7ubuntu2
  •  librsvg2-2:amd64 2.58.0+dfsg-1build1
  •  librsvg2-common:amd64 2.58.0+dfsg-1build1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build7
  •  librubberband2:amd64 3.3.0+dfsg-2build1
  •  libsamplerate0:amd64 0.2.2-4build1
  •  libsasl2-2:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-5ubuntu3
  •  libsbc1:amd64 2.0-1build1
  •  libsdl2-2.0-0:amd64 2.30.2+dfsg-1
  •  libseccomp2:amd64 2.5.5-1ubuntu3
  •  libsecret-1-0:amd64 0.21.4-1build3
  •  libsecret-common 0.21.4-1build3
  •  libselinux1:amd64 3.5-2ubuntu2
  •  libselinux1-dev:amd64 3.5-2ubuntu2
  •  libsemanage2:amd64 3.5-1build5
  •  libsemanage-common 3.5-1build5
  •  libsensors5:amd64 1:3.6.0-9build1
  •  libsensors-config 1:3.6.0-9build1
  •  libsepol2:amd64 3.5-2build1
  •  libsepol-dev:amd64 3.5-2build1
  •  libserd-0-0:amd64 0.32.2-1
  •  libsframe1:amd64 2.42-4ubuntu2
  •  libsharpyuv0:amd64 1.4.0-0.1
  •  libsharpyuv-dev:amd64 1.4.0-0.1
  •  libshine3:amd64 3.1.1-2build1
  •  libshout3:amd64 2.4.6-1build2
  •  libsigc++-2.0-0v5:amd64 2.12.1-2
  •  libsixel1:amd64 1.10.3-3build1
  •  libslang2:amd64 2.3.3-5
  •  libsm6:amd64 2:1.2.3-1build3
  •  libsmartcols1:amd64 2.39.3-9ubuntu6
  •  libsmbclient0:amd64 2:4.19.5+dfsg-4ubuntu9
  •  libsm-dev:amd64 2:1.2.3-1build3
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu5
  •  libsnappy1v5:amd64 1.2.1-1
  •  libsndfile1:amd64 1.2.2-1ubuntu5
  •  libsndio7.0:amd64 1.9.0-0.3build3
  •  libsnmp40t64:amd64 5.9.4+dfsg-1.1ubuntu3
  •  libsnmp-base 5.9.4+dfsg-1.1ubuntu3
  •  libsodium23:amd64 1.0.18-1build3
  •  libsord-0-0:amd64 0.16.16-2build1
  •  libsoup-2.4-1:amd64 2.74.3-7
  •  libsoup2.4-common 2.74.3-7
  •  libsoup-3.0-0:amd64 3.4.4-5build2
  •  libsoup-3.0-common 3.4.4-5build2
  •  libsoxr0:amd64 0.1.3-4build3
  •  libspa-0.2-bluetooth:amd64 1.0.6-1build1
  •  libspa-0.2-modules:amd64 1.0.6-1build1
  •  libspeex1:amd64 1.2.1-2ubuntu2
  •  libspeexdsp1:amd64 1.2.1-1ubuntu3
  •  libsphinxbase3t64:amd64 0.8+5prealpha+1-17build2
  •  libsqlite3-0:amd64 3.45.3-1
  •  libsratom-0-0:amd64 0.6.16-1build1
  •  libsrt1.5-gnutls:amd64 1.5.3-1build2
  •  libss2:amd64 1.47.0-2.4~exp1ubuntu4
  •  libssh-4:amd64 0.10.6-2build2
  •  libssh-gcrypt-4:amd64 0.10.6-2build2
  •  libssl3t64:amd64 3.0.13-0ubuntu3
  •  libstartup-notification0:amd64 0.12-6build3
  •  libstartup-notification0-dev:amd64 0.12-6build3
  •  libstdc++-13-dev:amd64 13.2.0-23ubuntu4
  •  libstdc++6:amd64 14.1.0-1ubuntu1
  •  libstemmer0d:amd64 2.2.0-4build1
  •  libsvtav1enc1d1:amd64 1.7.0+dfsg-2build1
  •  libswresample4:amd64 7:6.1.1-4ubuntu2
  •  libswscale7:amd64 7:6.1.1-4ubuntu2
  •  libsystemd0:amd64 255.4-1ubuntu8
  •  libsystemd-shared:amd64 255.4-1ubuntu8
  •  libtag1v5:amd64 1.13.1-1build1
  •  libtag1v5-vanilla:amd64 1.13.1-1build1
  •  libtagc0:amd64 1.13.1-1build1
  •  libtalloc2:amd64 2.4.2-1build2
  •  libtasn1-6:amd64 4.19.0-3build1
  •  libtasn1-6-dev:amd64 4.19.0-3build1
  •  libtcl8.6:amd64 8.6.14+dfsg-1build1
  •  libtdb1:amd64 1.4.10-1build1
  •  libteamdctl0:amd64 1.31-1build3
  •  libtevent0t64:amd64 0.16.1-2build1
  •  libtext-charwidth-perl:amd64 0.04-11build3
  •  libtext-iconv-perl:amd64 1.7-8build3
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-2build1
  •  libthai-data 0.1.29-2build1
  •  libthai-dev:amd64 0.1.29-2build1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1build3
  •  libthunarx-3-0:amd64 4.19.2-1
  •  libtiff6:amd64 4.5.1+git230720-4ubuntu2
  •  libtiff-dev:amd64 4.5.1+git230720-4ubuntu2
  •  libtiffxx6:amd64 4.5.1+git230720-4ubuntu2
  •  libtinfo6:amd64 6.4+20240113-1ubuntu2
  •  libtirpc3t64:amd64 1.3.4+ds-1.3
  •  libtirpc-common 1.3.4+ds-1.3
  •  libtool 2.4.7-7build1
  •  libtsan2:amd64 14.1.0-1ubuntu1
  •  libtss2-esys-3.0.2-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-mu-4.0.1-0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-sys1t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-cmd0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-device0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-mssim0t64:amd64 4.0.1-7.1ubuntu5
  •  libtss2-tcti-swtpm0t64:amd64 4.0.1-7.1ubuntu5
  •  libtumbler-1-0t64:amd64 4.19.1-1
  •  libtwolame0:amd64 0.4.0-2build3
  •  libu2f-udev 1.1.10-3build3
  •  libubsan1:amd64 14.1.0-1ubuntu1
  •  libuchardet0:amd64 0.0.8-1build1
  •  libudev1:amd64 255.4-1ubuntu8
  •  libudfread0:amd64 1.1.2-1build1
  •  libudisks2-0:amd64 2.10.1-7
  •  libukui-gsettings0 1.0.1-2build3
  •  libukui-print0 1.0.1-2build3
  •  libunbound8:amd64 1.19.2-1ubuntu3
  •  libunibreak6:amd64 6.1-2
  •  libunistring5:amd64 1.2-1
  •  libunwind8:amd64 1.6.2-3build1
  •  libupower-glib3:amd64 1.90.3-1
  •  liburcu8t64:amd64 0.14.0-3.1build1
  •  libusb-1.0-0:amd64 2:1.0.27-1
  •  libusbmuxd6:amd64 2.0.2-4build3
  •  libutempter0:amd64 1.2.1-3build1
  •  libuuid1:amd64 2.39.3-9ubuntu6
  •  libuuid-perl 0.31-1build3
  •  libuv1t64:amd64 1.48.0-4
  •  libv4l-0t64:amd64 1.26.1-4build3
  •  libv4lconvert0t64:amd64 1.26.1-4build3
  •  libva2:amd64 2.21.0-1
  •  libva-drm2:amd64 2.21.0-1
  •  libvala-0.56-0:amd64 0.56.17-1
  •  libvala-0.56-dev:amd64 0.56.17-1
  •  libvalacodegen-0.56-0:amd64 0.56.17-1
  •  libvaladoc-0.56-0:amd64 0.56.17-1
  •  libvaladoc-0.56-data 0.56.17-1
  •  libvaladoc-0.56-dev:amd64 0.56.17-1
  •  libvalapanel0 0.5.0-2build3
  •  libvalapanel-dev 0.5.0-2build3
  •  libva-wayland2:amd64 2.21.0-1
  •  libva-x11-2:amd64 2.21.0-1
  •  libvdpau1:amd64 1.5-3
  •  libvidstab1.1:amd64 1.1.0-2build1
  •  libvisual-0.4-0:amd64 0.4.2-2build1
  •  libvolume-key1:amd64 0.3.12-7build2
  •  libvorbis0a:amd64 1.3.7-2
  •  libvorbisenc2:amd64 1.3.7-2
  •  libvorbisfile3:amd64 1.3.7-2
  •  libvpl2 2023.3.0-1build1
  •  libvpx9:amd64 1.14.0-2ubuntu1
  •  libvte-2.91-0:amd64 0.76.1-1
  •  libvte-2.91-common 0.76.1-1
  •  libvte-2.91-dev:amd64 0.76.1-1
  •  libvte-2.91-gtk4-0:amd64 0.76.1-1
  •  libvulkan1:amd64 1.3.280.0-1
  •  libwacom9:amd64 2.10.0-2
  •  libwacom-common 2.10.0-2
  •  libwavpack1:amd64 5.7.0-1
  •  libwayland-bin 1.22.0-2.1build1
  •  libwayland-client0:amd64 1.22.0-2.1build1
  •  libwayland-cursor0:amd64 1.22.0-2.1build1
  •  libwayland-dev:amd64 1.22.0-2.1build1
  •  libwayland-egl1:amd64 1.22.0-2.1build1
  •  libwayland-server0:amd64 1.22.0-2.1build1
  •  libwbclient0:amd64 2:4.19.5+dfsg-4ubuntu9
  •  libwebkit2gtk-4.1-0:amd64 2.44.2-1
  •  libwebp7:amd64 1.4.0-0.1
  •  libwebpdecoder3:amd64 1.4.0-0.1
  •  libwebpdemux2:amd64 1.4.0-0.1
  •  libwebp-dev:amd64 1.4.0-0.1
  •  libwebpmux3:amd64 1.4.0-0.1
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu6
  •  libwireplumber-0.5-0:amd64 0.5.2-3
  •  libwnck-3-0:amd64 43.0-3build4
  •  libwnck-3-common 43.0-3build4
  •  libwnck-3-dev 43.0-3build4
  •  libwoff1:amd64 1.0.2-2build1
  •  libwrap0:amd64 7.6.q-33
  •  libx11-6:amd64 2:1.8.7-1build1
  •  libx11-data 2:1.8.7-1build1
  •  libx11-dev:amd64 2:1.8.7-1build1
  •  libx11-xcb1:amd64 2:1.8.7-1build1
  •  libx264-164:amd64 2:0.164.3108+git31e19f9-1
  •  libx265-199:amd64 3.5-2build1
  •  libxapian30:amd64 1.4.22-1build1
  •  libxapp1:amd64 2.8.2-1build3
  •  libxapp-dev 2.8.2-1build3
  •  libxau6:amd64 1:1.0.9-1build6
  •  libxau-dev:amd64 1:1.0.9-1build6
  •  libxaw7:amd64 2:1.0.14-1build2
  •  libxcb1:amd64 1.17.0-2
  •  libxcb1-dev:amd64 1.17.0-2
  •  libxcb-damage0:amd64 1.17.0-2
  •  libxcb-dri2-0:amd64 1.17.0-2
  •  libxcb-dri3-0:amd64 1.17.0-2
  •  libxcb-glx0:amd64 1.17.0-2
  •  libxcb-icccm4:amd64 0.4.1-1.1build3
  •  libxcb-image0:amd64 0.4.0-2build1
  •  libxcb-keysyms1:amd64 0.4.0-1build4
  •  libxcb-present0:amd64 1.17.0-2
  •  libxcb-randr0:amd64 1.17.0-2
  •  libxcb-record0:amd64 1.17.0-2
  •  libxcb-render0:amd64 1.17.0-2
  •  libxcb-render0-dev:amd64 1.17.0-2
  •  libxcb-render-util0:amd64 0.3.9-1build4
  •  libxcb-res0:amd64 1.17.0-2
  •  libxcb-shape0:amd64 1.17.0-2
  •  libxcb-shm0:amd64 1.17.0-2
  •  libxcb-shm0-dev:amd64 1.17.0-2
  •  libxcb-sync1:amd64 1.17.0-2
  •  libxcb-util1:amd64 0.4.0-1build3
  •  libxcb-xfixes0:amd64 1.17.0-2
  •  libxcb-xinerama0:amd64 1.17.0-2
  •  libxcb-xinput0:amd64 1.17.0-2
  •  libxcb-xkb1:amd64 1.17.0-2
  •  libxcomposite1:amd64 1:0.4.5-1build3
  •  libxcomposite-dev:amd64 1:0.4.5-1build3
  •  libxcursor1:amd64 1:1.2.1-1build1
  •  libxcursor-dev:amd64 1:1.2.1-1build1
  •  libxcvt0:amd64 0.1.2-1build1
  •  libxdamage1:amd64 1:1.1.6-1build1
  •  libxdamage-dev:amd64 1:1.1.6-1build1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu6
  •  libxdmcp-dev:amd64 1:1.1.3-0ubuntu6
  •  libxdot4:amd64 2.42.2-9ubuntu1
  •  libxext6:amd64 2:1.3.4-1build2
  •  libxext-dev:amd64 2:1.3.4-1build2
  •  libxfce4panel-2.0-4 4.19.3-1
  •  libxfce4ui-2-0:amd64 4.19.5-1
  •  libxfce4ui-common 4.19.5-1
  •  libxfce4ui-utils 4.19.5-1
  •  libxfce4util7:amd64 4.19.3-1
  •  libxfce4util-common 4.19.3-1
  •  libxfce4windowing-0-0:amd64 4.19.3-1build1
  •  libxfce4windowing-common 4.19.3-1build1
  •  libxfconf-0-3:amd64 4.19.2-1
  •  libxfdashboard0:amd64 1.0.0-0ubuntu3
  •  libxfixes3:amd64 1:6.0.0-2build1
  •  libxfixes-dev:amd64 1:6.0.0-2build1
  •  libxfont2:amd64 1:2.0.6-1build1
  •  libxft2:amd64 2.3.6-1build1
  •  libxft-dev:amd64 2.3.6-1build1
  •  libxi6:amd64 2:1.8.1-1build1
  •  libxi-dev:amd64 2:1.8.1-1build1
  •  libxinerama1:amd64 2:1.1.4-3build1
  •  libxinerama-dev:amd64 2:1.1.4-3build1
  •  libxkbcommon0:amd64 1.6.0-1build1
  •  libxkbcommon-dev:amd64 1.6.0-1build1
  •  libxkbcommon-x11-0:amd64 1.6.0-1build1
  •  libxkbfile1:amd64 1:1.1.0-1build4
  •  libxkbfile-dev:amd64 1:1.1.0-1build4
  •  libxklavier16:amd64 5.4-5build2
  •  libxklavier-dev:amd64 5.4-5build2
  •  libxml2:amd64 2.9.14+dfsg-1.3ubuntu3
  •  libxml2-dev:amd64 2.9.14+dfsg-1.3ubuntu3
  •  libxmlb2:amd64 0.3.18-1
  •  libxmu6:amd64 2:1.1.3-3build2
  •  libxmuu1:amd64 2:1.1.3-3build2
  •  libxnvctrl0:amd64 510.47.03-0ubuntu4
  •  libxpm4:amd64 1:3.5.17-1build2
  •  libxpresent1:amd64 1.0.1-1
  •  libxrandr2:amd64 2:1.5.4-1
  •  libxrandr-dev:amd64 2:1.5.4-1
  •  libxrender1:amd64 1:0.9.10-1.1build1
  •  libxrender-dev:amd64 1:0.9.10-1.1build1
  •  libxres1:amd64 2:1.2.1-1build1
  •  libxres-dev:amd64 2:1.2.1-1build1
  •  libxshmfence1:amd64 1.3-1build5
  •  libxslt1.1:amd64 1.1.39-0exp1build1
  •  libxss1:amd64 1:1.2.3-1build3
  •  libxt6t64:amd64 1:1.2.1-1.2build1
  •  libxtables12:amd64 1.8.10-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1.1build1
  •  libxtst-dev:amd64 2:1.2.3-1.1build1
  •  libxv1:amd64 2:1.0.11-1.1build1
  •  libxvidcore4:amd64 2:1.3.7-1build1
  •  libxxf86dga1:amd64 2:1.1.5-1build1
  •  libxxf86vm1:amd64 1:1.1.4-1build4
  •  libxxhash0:amd64 0.8.2-2build1
  •  libyaml-0-2:amd64 0.2.5-1build1
  •  libyaml-cpp0.8:amd64 0.8.0+dfsg-6build1
  •  libyaml-tiny-perl 1.74-1
  •  libzimg2:amd64 3.0.5+ds1-1build1
  •  libzix-0-0:amd64 0.4.2-2build1
  •  libzmq5:amd64 4.3.5-1build2
  •  libzstd1:amd64 1.5.5+dfsg2-2build1
  •  libzstd-dev:amd64 1.5.5+dfsg2-2build1
  •  libzvbi0t64:amd64 0.2.42-2
  •  libzvbi-common 0.2.42-2
  •  lightdm 1.30.0-0ubuntu14
  •  lightdm-gtk-greeter 2.0.9-0ubuntu3
  •  light-locker 1.8.0-3ubuntu3
  •  light-locker-settings 1.5.0-0ubuntu4
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20240318.git3b128b60-0ubuntu2
  •  linux-headers-6.9.1-060901 6.9.1-060901.202405171038
  •  linux-headers-6.9.1-060901-generic 6.9.1-060901.202405171038
  •  linux-image-6.8.0-31-generic 6.8.0-31.31
  •  linux-image-unsigned-6.9.1-060901-generic 6.9.1-060901.202405171038
  •  linux-kernel-stable 6.9.1-pacstall1
  •  linux-libc-dev:amd64 6.8.0-31.31
  •  linux-modules-6.8.0-31-generic 6.8.0-31.31
  •  linux-modules-6.9.1-060901-generic 6.9.1-060901.202405171038
  •  linux-modules-extra-6.8.0-31-generic 6.8.0-31.31
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  live-boot 1:20240525
  •  live-boot-initramfs-tools 1:20240525
  •  live-config 11.0.5
  •  live-config-systemd 11.0.5
  •  localechooser-data 2.89ubuntu6
  •  locales 2.39-0ubuntu8.1
  •  login 1:4.13+dfsg1-4ubuntu4
  •  logrotate 3.21.0-2build1
  •  logsave 1.47.0-2.4~exp1ubuntu4
  •  lsb-release 12.0-2
  •  lsof 4.95.0-1.1
  •  lto-disabled-list 48
  •  lvm2 2.03.16-3ubuntu4
  •  lzma 9.22-2.2
  •  m4 1.4.19-4build1
  •  make 4.3-4.1build2
  •  man-db 2.12.1-1
  •  mate-polkit 1.26.1-4build3
  •  mate-polkit-common 1.26.1-4build3
  •  mawk 1.3.4.20240123-1build1
  •  media-types 10.1.0
  •  mesa-utils 9.0.0-2
  •  mesa-utils-bin:amd64 9.0.0-2
  •  meson 1.3.2-1ubuntu1
  •  mokutil 0.6.0-2build3
  •  mount 2.39.3-9ubuntu6
  •  mousepad 0.6.2-1
  •  mpv 0.37.0-1ubuntu4
  •  mscompress 0.4-10build1
  •  mtools 4.0.43-1build1
  •  mugshot 0.4.3-1
  •  nala 0.15.2
  •  nano 8.0-1
  •  ncurses-base 6.4+20240113-1ubuntu2
  •  ncurses-bin 6.4+20240113-1ubuntu2
  •  netbase 6.4
  •  netcat-openbsd 1.226-1ubuntu2
  •  netplan-generator 1.0-2ubuntu1
  •  netplan.io 1.0-2ubuntu1
  •  nettle-dev:amd64 3.9.1-2.2build1
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.46.0-1ubuntu2
  •  network-manager-gnome 1.34.0-1ubuntu3
  •  ninja-build 1.12.1-1
  •  ntfs-3g 1:2022.10.3-1.2ubuntu3
  •  numix-gtk-theme 2.6.7-7
  •  ocl-icd-libopencl1:amd64 2.3.2-1build1
  •  openssl 3.0.13-0ubuntu3
  •  os-prober 1.81ubuntu4
  •  packagekit 1.2.8-2build3
  •  pango1.0-tools 1.52.2+ds-1
  •  papirus-folders 1.13.1-pacstall1
  •  papirus-icon-theme 20240201-1
  •  parted 3.6-4build1
  •  passwd 1:4.13+dfsg1-4ubuntu4
  •  patch 2.7.6-7build3
  •  pavucontrol 5.0-2build3
  •  pci.ids 0.0~2024.04.20-1
  •  pciutils 1:3.12.0-1
  •  perl 5.38.2-4
  •  perl-base 5.38.2-4
  •  perl-modules-5.38 5.38.2-4
  •  pinentry-curses 1.2.1-3ubuntu5
  •  pipewire-alsa:amd64 1.0.6-1build1
  •  pipewire:amd64 1.0.6-1build1
  •  pipewire-audio 1.0.6-1build1
  •  pipewire-bin 1.0.6-1build1
  •  pipewire-pulse 1.0.6-1build1
  •  pkexec 124-2ubuntu1
  •  pkgconf:amd64 1.8.1-2build1
  •  pkgconf-bin 1.8.1-2build1
  •  plank 0.11.89-4ubuntu5
  •  plymouth 24.004.60-1ubuntu7
  •  plymouth-label 24.004.60-1ubuntu7
  •  plymouth-theme-ubuntu-text 24.004.60-1ubuntu7
  •  plymouth-theme-xubuntu-logo 24.04.1
  •  plymouth-theme-xubuntu-text 24.04.1
  •  po-debconf 1.0.21+nmu1
  •  policykit-1 124-2ubuntu1
  •  policykit-1-gnome 0.105-7ubuntu5
  •  polkitd 124-2ubuntu1
  •  poppler-data 0.4.12-1
  •  poppler-utils 24.02.0-1ubuntu9
  •  printer-driver-all-enforce 0.20210903
  •  printer-driver-brlaser 6-3build2
  •  printer-driver-c2050 0.3b-10
  •  printer-driver-c2esp 27-11ubuntu7
  •  printer-driver-cjet 0.8.9-11
  •  printer-driver-dymo 1.4.0-12build2
  •  printer-driver-escpr 1.7.17-4build2
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu6
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu6
  •  printer-driver-fujixerox 1.1.0+ds-4build2
  •  printer-driver-gutenprint 5.3.4.20220624T01008808d602-2
  •  printer-driver-hpcups 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-indexbraille 1.2.3-5
  •  printer-driver-m2300w 0.51-15build2
  •  printer-driver-min12xxw 0.0.9-11build3
  •  printer-driver-oki 1.0.1-1.1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu10
  •  printer-driver-postscript-hp 3.23.12+dfsg0-0ubuntu5
  •  printer-driver-ptouch 1.7-1build2
  •  printer-driver-pxljr 1.4+repack0-6build2
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu1
  •  procps 2:4.0.4-4ubuntu3
  •  psmisc 23.7-1build1
  •  python3.12 3.12.3-1
  •  python3.12-minimal 3.12.3-1
  •  python3 3.12.3-0ubuntu1
  •  python3-anyio 4.3.0-1
  •  python3-apport 2.28.1-0ubuntu4
  •  python3-apt 2.9.0
  •  python3-blinker 1.8.2-1
  •  python3-cairo 1.26.0-1
  •  python3-certifi 2023.11.17-1
  •  python3-cffi-backend:amd64 1.16.0-2build1
  •  python3-chardet 5.2.0+dfsg-1
  •  python3-click 8.1.7-1
  •  python3-colorama 0.4.6-4
  •  python3-cryptography 41.0.7-4build3
  •  python3-dbus 1.3.2-5build3
  •  python3-debian 0.1.49ubuntu2
  •  python3-distro 1.9.0-1
  •  python3-gi 3.48.2-1
  •  python3-gi-cairo 3.48.2-1
  •  python3-h11 0.14.0-1
  •  python3-httpcore 1.0.4-1
  •  python3-httplib2 0.22.0-1
  •  python3-httpx 0.26.0-2
  •  python3-idna 3.6-2
  •  python3-jwt 2.7.0-1
  •  python3-launchpadlib 1.11.0-6
  •  python3-lazr.restfulclient 0.14.6-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-mako 1.3.2-1
  •  python3-markdown 3.6-1
  •  python3-markdown-it 3.0.0-2
  •  python3-markupsafe 2.1.5-1build2
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.12.3-0ubuntu1
  •  python3-netifaces:amd64 0.11.0-2build3
  •  python3-netplan 1.0-2ubuntu1
  •  python3-oauthlib 3.2.2-1
  •  python3-packaging 24.0-1
  •  python3-pexpect 4.9-2
  •  python3-pkg-resources 68.1.2-2ubuntu1
  •  python3-problem-report 2.28.1-0ubuntu4
  •  python3-psutil 5.9.8-2build2
  •  python3-ptyprocess 0.7.0-5
  •  python3-pygments 2.17.2+dfsg-1
  •  python3-pyparsing 3.1.2-1
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-rich 13.7.1-1
  •  python3-scour 0.38.2-4.1
  •  python3-setuptools 68.1.2-2ubuntu1
  •  python3-six 1.16.0-6
  •  python3-sniffio 1.3.0-2
  •  python3-software-properties 0.99.49
  •  python3-tomli 2.0.1-2
  •  python3-typer 0.12.0-1
  •  python3-typing-extensions 4.11.0-1
  •  python3-urllib3 2.0.7-1
  •  python3-wadllib 1.3.6-5
  •  python3-wheel 0.43.0-1
  •  python3-xkit 0.5.0ubuntu6
  •  python3-xlib 0.33-2
  •  python3-yaml 6.0.1-2build2
  •  python-apt-common 2.9.0
  •  qml-module-qtquick2:amd64 5.15.13+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.13+dfsg-2
  •  qt5-style-kvantum 1.0.10-1build3
  •  qt5-style-kvantum-themes 1.0.10-1build3
  •  quintom-cursor-theme 0.0.1-pacstall2~gitd23e5733
  •  rclone 1.60.1+dfsg-3
  •  readline-common 8.2-4build1
  •  reiserfsprogs 1:3.6.27-7.1build1
  •  rfkill 2.39.3-9ubuntu6
  •  rhino-core 2024.1-pacstall1
  •  rhino-kvantum-theme 0.0.1-pacstall1~git609572f9
  •  rhino-neofetch 0.0.1-pacstall1~gitc240b269
  •  rhino-pkg 0.1.2-pacstall1~gita9bfab5b
  •  rhino-plymouth-theme 0.0.1-pacstall1~git75aa6010
  •  rhino-setup 2023.3-pacstall2
  •  rhino-system 0.0.1-pacstall1~git9dbc6c8b
  •  ristretto 0.13.2-1
  •  rpcsvc-proto 1.4.2-0ubuntu7
  •  rsync 3.3.0-1
  •  rsyslog 8.2312.0-3ubuntu9
  •  samba-libs:amd64 2:4.19.5+dfsg-4ubuntu9
  •  sbsigntool 0.9.4-3.1ubuntu7
  •  scour 0.38.2-4.1
  •  sed 4.9-2build1
  •  sensible-utils 0.0.22
  •  session-migration 0.3.9build1
  •  sgml-base 1.31
  •  shared-mime-info 2.4-4
  •  shim 15.8-0ubuntu1
  •  shimmer-themes 2.1.3build1
  •  shim-signed 1.58+15.8-0ubuntu1
  •  software-properties-common 0.99.49
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  spice-vdagent 0.22.1-4build3
  •  squashfs-tools 1:4.6.1-1build1
  •  ssl-cert 1.1.2ubuntu1
  •  sudo 1.9.15p5-3ubuntu5
  •  systemd 255.4-1ubuntu8
  •  systemd-dev 255.4-1ubuntu8
  •  systemd-hwe-hwdb 255.1.3
  •  systemd-resolved 255.4-1ubuntu8
  •  systemd-sysv 255.4-1ubuntu8
  •  systemd-timesyncd 255.4-1ubuntu8
  •  sysvinit-utils 3.08-6ubuntu3
  •  tar 1.35+dfsg-3build1
  •  tcl8.6 8.6.14+dfsg-1build1
  •  tcl-expect:amd64 5.45.4-3
  •  thunar 4.19.2-1
  •  thunar-archive-plugin:amd64 0.5.2-1build2
  •  thunar-data 4.19.2-1
  •  thunar-media-tags-plugin:amd64 0.4.0-1build2
  •  thunar-volman 4.18.0-1build2
  •  timeshift 23.07.1-pacstall2
  •  tpm-udev 0.6ubuntu1
  •  tumbler:amd64 4.19.1-1
  •  tumbler-common 4.19.1-1
  •  tumbler-plugins-extra:amd64 4.19.1-1
  •  tzdata 2024a-4ubuntu1
  •  ubuntu-drivers-common 1:0.9.7.6ubuntu3
  •  ubuntu-keyring 2023.11.28.1
  •  ubuntu-minimal 1.539
  •  ubuntu-mono 24.04-0ubuntu1
  •  ubuntu-pro-client 32.2
  •  ubuntu-pro-client-l10n 32.2
  •  ucf 3.0043+nmu1
  •  udev 255.4-1ubuntu8
  •  udisks2 2.10.1-7
  •  ukui-touchpadserver 1.0.1-2build3
  •  ulauncher 6.0.0~beta10
  •  unicorn-desktop 0.0.1-pacstall4~git612be919
  •  unzip 6.0-28ubuntu4
  •  upower 1.90.3-1
  •  usbutils 1:017-3build1
  •  user-setup 1.95ubuntu1
  •  util-linux 2.39.3-9ubuntu6
  •  util-linux-extra 2.39.3-9ubuntu6
  •  uuid-dev:amd64 2.39.3-9ubuntu6
  •  uuid-runtime 2.39.3-9ubuntu6
  •  valac 0.56.17-1
  •  valac-0.56-vapi 0.56.17-1
  •  valac-bin 0.56.17-1
  •  vala-panel 0.5.0-2build3
  •  vala-panel-appmenu 0.7.6+dfsg1-4build4
  •  vala-panel-appmenu-common 0.7.6+dfsg1-4build4
  •  vala-panel-common 0.5.0-2build3
  •  vala-panel-plugins-wnck 0.5.0-2build3
  •  vim-common 2:9.1.0377-1ubuntu1
  •  vim-tiny 2:9.1.0377-1ubuntu1
  •  wamerican 2020.12.07-2
  •  wayland-protocols 1.35-1
  •  wget 1.21.4-1ubuntu4
  •  whiptail 0.52.24-2ubuntu2
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-16.1ubuntu2
  •  wireplumber 0.5.2-3
  •  wpasupplicant 2:2.10-21.1
  •  x11-apps 7.7+11build3
  •  x11-common 1:7.7+23ubuntu3
  •  x11proto-core-dev 2024.1-1
  •  x11proto-dev 2024.1-1
  •  x11-session-utils 7.7+6build2
  •  x11-utils 7.7+6build2
  •  x11-xkb-utils 7.7+8build2
  •  x11-xserver-utils 7.7+10build2
  •  xapps-common 2.8.2-1build3
  •  xarchiver 1:0.5.4.23-1
  •  xauth 1:1.1.2-1build1
  •  xbitmaps 1.1.1-2.2
  •  xdg-dbus-proxy 0.1.5-1build2
  •  xdg-desktop-portal 1.18.4-1ubuntu3
  •  xdg-desktop-portal-gtk 1.15.1-1build2
  •  xdg-user-dirs 0.18-1build1
  •  xdg-user-dirs-gtk 0.11-1build2
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfburn 0.7.0-1build2
  •  xfce4-appfinder 4.19.1-1
  •  xfce4-appmenu-plugin 0.7.6+dfsg1-4build4
  •  xfce4-battery-plugin:amd64 1.1.5-1build2
  •  xfce4-clipman 2:1.6.6-1
  •  xfce4-clipman-plugin 2:1.6.6-1
  •  xfce4-cpufreq-plugin:amd64 1.2.8-2build2
  •  xfce4-cpugraph-plugin:amd64 1.2.10-1build2
  •  xfce4-dict 0.8.6-1build2
  •  xfce4-diskperf-plugin:amd64 2.7.0-1build2
  •  xfce4-fsguard-plugin:amd64 1.1.3-1build2
  •  xfce4-genmon-plugin:amd64 4.1.1-1build2
  •  xfce4-goodies:amd64 4.18.2build1
  •  xfce4-helpers 4.19.2-1ubuntu1
  •  xfce4-mailwatch-plugin 1.3.1-1build2
  •  xfce4-netload-plugin:amd64 1.4.1-1build2
  •  xfce4-notifyd 0.9.4-1
  •  xfce4-panel 4.19.3-1
  •  xfce4-places-plugin:amd64 1.8.3-1build2
  •  xfce4-power-manager 4.19.2-1
  •  xfce4-power-manager-data 4.19.2-1
  •  xfce4-power-manager-plugins 4.19.2-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.8-1build2
  •  xfce4-screenshooter 1.10.5-1build1
  •  xfce4-sensors-plugin 1.4.4-1build2
  •  xfce4-session 4.19.2-1
  •  xfce4-settings 4.19.2-1ubuntu1
  •  xfce4-smartbookmark-plugin:amd64 0.5.2-1build2
  •  xfce4-systemload-plugin:amd64 1:1.3.2-2ubuntu3
  •  xfce4-taskmanager 1.5.7-1build1
  •  xfce4-terminal 1.1.3-1build1
  •  xfce4-timer-plugin:amd64 1.7.2-1build2
  •  xfce4-verve-plugin:amd64 2.0.3-1build2
  •  xfce4-wavelan-plugin:amd64 0.6.3-1build2
  •  xfce4-weather-plugin:amd64 0.11.2-1build2
  •  xfce4-whiskermenu-plugin 2.8.3-1build2
  •  xfce4-xkb-plugin:amd64 1:0.8.3-1build2
  •  xfconf 4.19.2-1
  •  xfdashboard 1.0.0-0ubuntu3
  •  xfdashboard-plugins:amd64 1.0.0-0ubuntu3
  •  xfdesktop4 4.19.2-1
  •  xfdesktop4-data 4.19.2-1
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-utils 1:7.7+6build3
  •  xfsprogs 6.6.0-1ubuntu2
  •  xfwm4 4.18.0-1build3
  •  xinit 1.4.1-0ubuntu5
  •  xinput 1.6.4-1build1
  •  xkb-data 2.41-2ubuntu1
  •  xml-core 0.19
  •  xorg 1:7.7+23ubuntu3
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorg-sgml-doctools 1:1.11-1.1
  •  xserver-common 2:21.1.12-1ubuntu1
  •  xserver-xorg 1:7.7+23ubuntu3
  •  xserver-xorg-core 2:21.1.12-1ubuntu1
  •  xserver-xorg-input-all 1:7.7+23ubuntu3
  •  xserver-xorg-input-libinput 1.4.0-1build1
  •  xserver-xorg-input-multitouch 1.0~rc3-2.1
  •  xserver-xorg-input-synaptics 1.9.2-1ubuntu3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build2
  •  xserver-xorg-video-vesa 1:2.6.0-1build1
  •  xterm 390-1ubuntu3
  •  xtrans-dev 1.4.0-1
  •  xubuntu-artwork 24.04.1
  •  xubuntu-default-settings 24.04.4
  •  xubuntu-wallpapers 24.04.1
  •  xxd 2:9.1.0377-1ubuntu1
  •  xz-utils 5.6.1+really5.4.5-1
  •  yaru-theme-gtk 24.04.2-0ubuntu1
  •  yaru-theme-icon 24.04.2-0ubuntu1
  •  zip 3.0-13build1
  •  zlib1g:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zlib1g-dev:amd64 1:1.3.dfsg-3.1ubuntu2
  •  zram-config 0.8
  •  zstd 1.5.5+dfsg2-2build1


Reader Ratings
Reader supplied reviews for Rhino Linux

Average rating
4.8
from 21 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Rhino Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 2023.4
Rating: 9
Date: 2024-02-28
Votes: 3


I'm extremely satisfied with Rhino. It boasts impressive speed and stability, and the regular updates haven't caused any issues so far. Naturally, being a new distribution, coupled with the fact that Xfce is a modified version, it's not surprising to encounter a few quirks here and there, which are promptly addressed anyway. However, I'm confident that once the development team regroups and gets back in full swing, we'll witness continuous improvements.

The only aspect I'm not particularly fond of is the use of Discord for communication between developers and users. It makes it challenging to effectively track discussions. Nevertheless, this doesn't deter me from using Rhino as my daily operating system.


Was this review helpful? Yes No
Version: 2023.4
Rating: 8
Date: 2024-01-09
Votes: 1


good distribution linux I'm still testing but it's a good start. Easy installation on an 8 year old laptop.keep going rhino. nothing to say, it will improve over time, like any other distribution. Everything works, wifi.. except the touchpad.. I plugged in a USB mouse and it works perfectly.Rhino is very pretty and even relatively neat. She deserves to be known, I have no doubt that she will improve! and I think it will surprise us.
I'm used to using the Gnome desktop, I'm going to try to install it, I hope it won't be too heavy for my laptop.









Was this review helpful? Yes No
Version: 2023.4
Rating: 1
Date: 2023-12-23
Votes: 2


Tried to install on RPI4 using 128 GB SD Card. After booting from the SD card, the Setup Wizard appeared appeared to hang. There was no login window presented and I could not login using the default user (rhino) and password (1234). However, the desktop seemed to function. It connected directly to my Ethernet connection to our modem. I was able to start Firefox and peruse the Rhino quick start guide. I was unable to shift the browser over to my 2nd monitor as it simply mirrored the primary monitor. Upon selecting shutdown, I saw an option to switch user, which I tried using the defaults. The Rhino Setup Wizard still refused to start.

It is difficult to fully assess this distribution as I could not get it setup properly. I will say that scrolling in the Firefox browser exhibits significant lag and is very "choppy" - not near as smooth as with Raspberry PI O/S. That is too bad as I was interested in evaluating Rhino's XFCE desktop on the RPI4.



Was this review helpful? Yes No

See all 21 reader reviews of Rhino Linux...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch